There are currently no open bugs.

"xfce4-whiskermenu-plugin" versions published in Ubuntu

Artful (2.1.3-0ubuntu1): universe/misc
Zesty (2.1.1-0ubuntu1): universe/misc
Xenial (1.5.1-1ubuntu1): universe/misc
Vivid (1.4.3-0ubuntu2): universe/misc
Trusty-backports (1.4.0-1ubuntu1~ubuntu14.04.1): universe/misc
Trusty (1.3.2-1): universe/misc